Subject: RE: CYGWIN ...what next ??
From: Patrick Quinnett <[email-masked]>
To: "'Mark Cooke'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Fri, 3 May 2002 05:53:01 -0500

I have 2 installations, 1 at work and 1 at home. The 
setup at home does crazy things with the keyboard. I
have to play games with the SHIFT key to get simple
UNIX commands : I have to hit the SHIFT key to get a 
dash yet no SHIFT to get an *.  My work install is 
fine.  Is there an .ini I should be looking at ???

thanks

-----Original Message-----
From: Mark Cooke [mailto:[email-masked]]
Sent: Wednesday, May 01, 2002 9:42 AM
To: Patrick Quinnett
Cc: [email-masked]'
Subject: Re: CYGWIN ...what next ??

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/